body{position:static !important}
.ratings-reviews{width:100%;height:auto;float:left;font-family: gibson; font-weight: 400;font-size:16px;padding-bottom:20px;margin-bottom:40px}
.ratings-reviews .brand{width:100%;height:auto;float:left;font-family: gibson; font-weight: 400;font-size:18px;margin-bottom:5px; text-transform: uppercase;}
.ratings-reviews .product-title{width:100%;height:auto;float:left;font-family: gibson; font-weight: 500;font-size:20px;line-height:22px;text-transform:uppercase;margin-bottom:5px}
.ratings-reviews .rating-wrapper{width:100%;height:auto;float:right;margin-bottom:30px}
.ratings-reviews .rating-wrapper .title{width:auto;float:left;font-size:16px;line-height:16px;margin-left:10px;color:#19170d;cursor:default}
.ratings-reviews .rating-wrapper .title strong{font-family: gibson; font-weight: 500;}
@media (max-width: 390px)
{
	.ratings-reviews .rating-wrapper .title{color:#19170D;cursor:default;float:left;font-size:16px;line-height:16px;margin-left:10px;min-height:20px;width:auto}
}
.ratings-reviews .rating-wrapper span{width:auto;float:left}
.ratings-reviews .head-wrapper{width:100%;float:left;margin-bottom:20px}
.ratings-reviews .head-wrapper h1{width:100%;float:left;font-family: gibson; font-weight: 500;font-size:22px;margin-bottom:5px}
.ratings-reviews .head-wrapper p{font-family: gibson; font-weight: 400; font-size:14px}
.ratings-reviews .ratings-statics{width:100%;float:left;margin-bottom:25px}
.ratings-reviews .ratings-statics li{width:100%;float:left;font-size:16px;margin-bottom:10px}
.ratings-reviews .ratings-statics li span{width:auto;float:right;font-size:16px;font-family: gibson; font-weight: 500;}
.ratings-reviews .tire-performance-ratings{width:100%;height:auto;float:left;margin-bottom:40px}
.ratings-reviews .tire-performance-ratings .out-off{width:22.4%;height:20px;float:right;font-size:16px;text-align:center;font-family: gibson; font-weight: 500; }
@media (max-width: 390px)
{
	.ratings-reviews .tire-performance-ratings .out-off{font-size:14px}
}
.ratings-reviews .tire-performance-ratings .row-ratings{width:100%;float:left;margin-bottom:10px}
.ratings-reviews .tire-performance-ratings .row-ratings ul{width:100%;float:left}
.ratings-reviews .tire-performance-ratings .row-ratings .section{width:5.5%;height:auto;float:left}
.ratings-reviews .tire-performance-ratings .row-ratings .section span{width:100%;float:left;color:#fff;font-family: gibson; font-weight: 500;font-size:12px}
.ratings-reviews .tire-performance-ratings .row-ratings .section span span{-webkit-transform:rotate(-90deg);-moz-transform:rotate(-90deg);-ms-transform:rotate(-90deg);-o-transform:rotate(-90deg);filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3)}
.ratings-reviews .tire-performance-ratings .row-ratings .section .bg-gray{background-color:#3c3837}
.ratings-reviews .tire-performance-ratings .row-ratings .section .wet{height:71px}
.ratings-reviews .tire-performance-ratings .row-ratings .section .wet span{float:left;margin-top:32px}
.ratings-reviews .tire-performance-ratings .row-ratings .section .dry{height:107px}
.ratings-reviews .tire-performance-ratings .row-ratings .section .dry span{float:left;margin-top:45px}
.ratings-reviews .tire-performance-ratings .row-ratings .section .winter{height:107px}
.ratings-reviews .tire-performance-ratings .row-ratings .section .winter span{float:left;margin-top:82px; margin-left: 0!important}
.ratings-reviews .tire-performance-ratings .row-ratings .section .comfort{height:107px}
.ratings-reviews .tire-performance-ratings .row-ratings .section .allterrain {height: 142px;}
.ratings-reviews .tire-performance-ratings .row-ratings .section .comfort span{float:left;margin-top:65px}
.ratings-reviews .tire-performance-ratings .row-ratings .section .allterrain span {float: left; margin-top: 82px; margin-left: 0 !important; white-space: nowrap;}
.ratings-reviews .tire-performance-ratings .row-ratings .category{width:66.5%;height:auto;float:left;margin-left:2.8%}
.ratings-reviews .tire-performance-ratings .row-ratings .category span{width:95%;float:left;height:35px;padding-left:5%;line-height:35px;font-family: gibson; font-weight: 500;font-size:18px;border-bottom:1px solid #fff}
.ratings-reviews .tire-performance-ratings .row-ratings .category span:last-child{border-bottom:none}
.ratings-reviews .tire-performance-ratings .row-ratings .second-row span{border-color:#cecece !important}
.ratings-reviews .tire-performance-ratings .row-ratings .ratings{width:22%;height:auto;float:right}
.ratings-reviews .tire-performance-ratings .row-ratings .ratings span{width:95%;float:left;height:35px;padding-left:5%;line-height:35px;font-family: gibson; font-weight: 400;font-size:18px;text-align:center;border-bottom:1px solid #fff}
.ratings-reviews .tire-performance-ratings .row-ratings .ratings .bg-green{background-color:#75c63b}
.ratings-reviews .tire-performance-ratings .row-ratings .ratings .bg-light-green{background-color:#b8ec80}
.ratings-reviews .tire-performance-ratings .row-ratings .ratings .excellent{background-color:#75c63b}
.ratings-reviews .tire-performance-ratings .row-ratings .ratings .good{background-color:#b8ec80}
.ratings-reviews .tire-performance-ratings .row-ratings .ratings .fair{background-color:#fee34c}
.ratings-reviews .tire-performance-ratings .row-ratings .ratings .poor{background-color:#f39526}
.ratings-reviews .tire-performance-ratings .row-ratings .ratings .unacceptable{background-color:#EF5134}
.ratings-reviews .rItem{display:none}
.ratings-reviews .rItem.visible{display:block}
.ratings-reviews .reviews{width:100%;height:auto;float:left}
.ratings-reviews .reviews h4{width:auto;font-family: gibson; font-weight: 500;font-size:22px; line-height: 30px;}
.ratings-reviews .reviews .visit-full.left{float:left;}
.ratings-reviews .reviews .visit-full{width:auto;float:right;font-family: gibson; font-weight: 500;font-size:16px}
.ratings-reviews .reviews .container{width:100%;}
.ratings-reviews .reviews .container a{width:90%;padding:5%;background:#eaeaea;position:relative;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;float:left;color:#2d2d2d}
.ratings-reviews .reviews .container a h6{width:100%;height:auto;font-size:18px; font-family: gibson; font-weight: 400;font-weight:normal;margin-bottom:8px;line-height:18px}
.ratings-reviews .reviews .container a h6 span{font-family: gibson; font-weight: 500;font-size:18px;text-transform:uppercase}
.ratings-reviews .reviews .container a .rating-wrapper{margin-bottom:0px}
.ratings-reviews .reviews .container a .date{width:100%;float:left;margin-top:15px;font-family: gibson; font-weight: 400; font-style: italic; }
.ratings-reviews .reviews .container a .date span{margin-top:15px;font-family: gibson; font-weight: 500;font-style: italic; }
.ratings-reviews .reviews .container a p{float:left;margin-top:15px;font-family: gibson; font-weight: 400; font-style: italic;width:90%}
.ratings-reviews .reviews .container li:nth-child(2n+2) a{background:#fff}
.ratings-reviews .reviews .load-more{width:auto;float:right;margin:30px 0 25px;font-family: gibson; font-weight: 500;cursor:pointer;font-size:16px}
@media screen and (max-width: 390px)
{
	.ratings-reviews .head-wrapper h1{font-size:20px}
	.ratings-reviews .reviews h4{font-size:18px; line-height: 25px}
	.ratings-reviews .reviews .visit-full{font-size:14px}
}
#readAllReviews,#readVehicleReviews{margin-bottom:5px;padding:5px 0;text-align:left;width:100%;font-size:16px;line-height:18px}
.compareLink {margin-bottom: 30px;}
#compareTiresLink {display: inline-block;}
a.whiteRdBtn {background-color: #fff;border: 1px solid #eaeaea;border-radius: 15px;color: #d70000;font-size: 14px;padding: 5px 15px;font-family: gibson; font-weight: 500;line-height: 16px;}
